## golang-github-hashicorp-hcl 0.0~git20151110.0.fa160f1

=== debian/changelog ===
golang-github-hashicorp-hcl (0.0~git20151110.0.fa160f1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Thu, 12 Nov 2015 13:24:28 -0800
