=== debian/control ===
Source: golang-github-hashicorp-hcl
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/hcl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hcl.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-hcl.git
XS-Go-Import-Path: github.com/hashicorp/hcl

Package: golang-github-hashicorp-hcl-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go implementation of HashiCorp Configuration Language
 HCL (HashiCorp Configuration Language) is a configuration language built by
 HashiCorp. The goal of HCL is to build a structured configuration language that
 is both human and machine friendly for use with command-line tools, but
 specifically targeted towards DevOps tools, servers, etc.
 .
 HCL is also fully JSON compatible. That is, JSON can be used as completely
 valid input to a system expecting HCL. This helps makes systems interoperable
 with other systems.
 .
 HCL is heavily inspired by libucl, nginx configuration, and others similar.
 .
 This package contains the source.
