=== debian/rules ===
#!/usr/bin/make -f

# tests have fixtures (especially ".hcl" files to parse)
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
