## golang-github-hashicorp-hcl 0.0~git20160607.0.d7400db

=== debian/changelog ===
golang-github-hashicorp-hcl (0.0~git20160607.0.d7400db-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too
    - Change "golang-go" to "golang-any" in Build-Depends

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 12:24:17 -0600
