=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-golang, golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/hcl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hcl.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-hcl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-hcl.git
 XS-Go-Import-Path: github.com/hashicorp/hcl
 
 Package: golang-github-hashicorp-hcl-dev
