## golang-github-hashicorp-hcl 0.0~git20161215.0.80e628d

=== debian/changelog ===
golang-github-hashicorp-hcl (0.0~git20161215.0.80e628d-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20161215.0.80e628d
  * Add me to Uploaders too
  * New dependency on golang-github-davecgh-go-spew-dev
  * Replace DH_GOLANG_INSTALL_ALL with DH_GOLANG_INSTALL_EXTRA in debian/rules
    to avoid installing unwanted files such as .gitignore and LICENSE
    as detected by Lintian.

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 12:03:02 -0700
