=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>
+Build-Depends: debhelper (>= 9), dh-golang, golang-any,
+               golang-github-davecgh-go-spew-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/hcl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hcl.git
@@ -12,7 +15,8 @@
 
 Package: golang-github-hashicorp-hcl-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         golang-github-davecgh-go-spew-dev
 Description: Go implementation of HashiCorp Configuration Language
  HCL (HashiCorp Configuration Language) is a configuration language built by
  HashiCorp. The goal of HCL is to build a structured configuration language that
