## golang-github-hashicorp-hcl 0.0~git20170509.0.392dba7

=== debian/changelog ===
golang-github-hashicorp-hcl (0.0~git20170509.0.392dba7-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 10:09:25 -0600
