=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-any,
                golang-github-davecgh-go-spew-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/hashicorp/hcl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hcl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-hcl.git
