## golang-github-hashicorp-hcl 1.0.0

=== debian/changelog ===
golang-github-hashicorp-hcl (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:07:41 +0100

golang-github-hashicorp-hcl (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Apply "cme fix dpkg" fixes to debian/control, adding
    "Testsuite: autopkgtest-pkg-go" field, setting Priority to optional,
    bumping Standards-Version to 4.2.1, using debhelper (>= 11~), etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Fix filenamemangle option in debian/watch

 -- Anthony Fok <foka@debian.org>  Fri, 21 Dec 2018 23:21:39 -0700
