=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: golang-github-hashicorp-hcl
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any,
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               dh-golang,
+               golang-any,
                golang-github-davecgh-go-spew-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hcl
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hcl.git
 Homepage: https://github.com/hashicorp/hcl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hcl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-hcl.git
 XS-Go-Import-Path: github.com/hashicorp/hcl
 
 Package: golang-github-hashicorp-hcl-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
          golang-github-davecgh-go-spew-dev
 Description: Go implementation of HashiCorp Configuration Language
  HCL (HashiCorp Configuration Language) is a configuration language built by
