=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-hashicorp-hcl-$1.tar.gz%" \
    https://github.com/hashicorp/hcl/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
